{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-06-16 17:05:37.403337",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "certificate_type",
  "entity_name",
  "entity_voen",
  "certificate_series",
  "certificate_number",
  "service_value"
 ],
 "fields": [
  {
   "fieldname": "certificate_type",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Certificate Type",
   "options": "Issued\nReceived",
   "reqd": 1
  },
  {
   "fieldname": "entity_name",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Entity Name",
   "reqd": 1
  },
  {
   "fieldname": "entity_voen",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Entity V\u00d6EN",
   "reqd": 1
  },
  {
   "fieldname": "certificate_series",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Certificate Series",
   "length": 3
  },
  {
   "fieldname": "certificate_number",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Certificate Number"
  },
  {
   "description": "Only for received certificates",
   "fieldname": "service_value",
   "fieldtype": "Currency",
   "in_list_view": 1,
   "label": "Service Value"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-06-16 17:05:37.403337",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Company Certificate Data",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "creation",
 "sort_order": "DESC",
 "states": []
}